/* Program Section Styles */

.program-section {
    background: linear-gradient(rgba(0, 0, 0, .07), rgba(0, 0, 0, .07));
    padding: 80px 40px;
}

.program-section-container {
    max-width: 1140px;
    margin: 0 auto;
}

.program-section-title {
    color: #09293b;
    text-align: center;
    text-transform: uppercase;
    margin-top: 2rem;
    margin-bottom: 2rem;
    font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
    font-size: 50px;
    line-height: 50px;
    font-weight: 700;
}

.program-section-content {
    font-size: 20px;
    line-height: 32px;
    color: #09293b;
    font-family: "Open Sans", sans-serif;
}

.program-section-content h1 {
    font-family: "Open Sans", sans-serif;
}

.program-section-content h2,
.program-section-content h3,
.program-section-content h4,
.program-section-content h5,
.program-section-content h6 {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.program-section-content p {
    margin-bottom: 1.5rem;
    text-align: center;
}

.program-section-content p:last-child {
    margin-bottom: 0;
}

/* Responsive Design */
@media (max-width: 768px) {
    .program-section {
        padding: 60px 20px;
    }
    
    .program-section-title {
        font-size: 2.25rem;
        margin-bottom: 40px;
    }
    
    .program-section-content {
        font-size: 1rem;
    }
}

